Subject: general-digest V2 #79
From: [email-masked] (general-digest)
To: [email-masked]

general-digest          Monday, May 31 1999          Volume 02 : Number 079

In this issue:

    IP ALiasing
    Re: IP ALiasing
    Re: [Jim Pick <[email-masked]>] Debian bootable image with versioned glibc
    Re: [Fwd: questions about the RM]

See the end of this digest for information about general-digest.

----------------------------------------------------------------------

Date: Thu, 27 May 1999 21:45:01 -0700
From: "Rusty H. Hodge" <[email-masked]>
Subject: IP ALiasing

I can't get the IP alias modules to install on my Netwinder.

When I try I get this:

$ /sbin/insmod ip_alias.o
register_net_alias_type: wrong version or undefined
unregister_net_alias_type: wrong version or undefined
Loading failed! The module symbols (from linux-2.0.31) don't match 
your linux-2.0.31

I'm running:
Red Hat Linux release 4.2
1.1 WebServer (Disk Image #8)
Kernel 2.0.31 on a sa110

The kernel file I seem to be using is:

- -rw-r--r--   1 root     root      1163946 Nov 24  1998 vmlinux-aout-shipping

And the netrom is nettrom-2.0.4.bin
- --
This list is run automagically by Majordomo 1.94.4
Please send email questions to [email-masked]
To UNSUBSCRIBE: email [email-masked] with
"unsubscribe general" as the body of your message.

------------------------------

Date: Fri, 28 May 1999 01:36:19 -0400
From: "Andrew E. Mileski" <[email-masked]>
Subject: Re: IP ALiasing

"Rusty H. Hodge" wrote:
> $ /sbin/insmod ip_alias.o
> register_net_alias_type: wrong version or undefined
> unregister_net_alias_type: wrong version or undefined
> Loading failed! The module symbols (from linux-2.0.31) don't match
> your linux-2.0.31
> 
> I'm running:
> Red Hat Linux release 4.2
> 1.1 WebServer (Disk Image #8)
> Kernel 2.0.31 on a sa110

You need to build a new kernel with matching modules.

- --
Andrew E. Mileski - Software Engineer [OS Team Leader]
Rebel.com  http://www.rebel.com/
- --
This list is run automagically by Majordomo 1.94.4
Please send email questions to [email-masked]
To UNSUBSCRIBE: email [email-masked] with
"unsubscribe general" as the body of your message.

------------------------------

Date: 27 May 1999 23:05:22 -0700
From: Jim Pick <[email-masked]>
Subject: Re: [Jim Pick <[email-masked]>] Debian bootable image with versioned glibc

Deirdre Saoirse <[email-masked]> writes:

> A few nitpicks in your document:
> 
> 1) (most importantly) the link to NeTTrom is *gone*. The links off of
> San's pages don't work.
> 
> 2) the link on the debian page to your readme doesn't work.
> 
> Anyhow, I was hoping to download everything and try it soonish. :)))))

I'm going to work on the port this weekend.  Hopefully, I'll have a
new image and document by Monday.

Cheers,

 - Jim

- --
This list is run automagically by Majordomo 1.94.4
Please send email questions to [email-masked]
To UNSUBSCRIBE: email [email-masked] with
"unsubscribe general" as the body of your message.

------------------------------

Date: Thu, 27 May 1999 12:36:20 +0300
From: Tomas Vanhala <[email-masked]>
Subject: Re: [Fwd: questions about the RM]

Jamie Heilman wrote:
> 
> 2) A rack that won't send my girlfriend into hysterics
> 
> #1 is easy enough, I just have to be patient, #2 though... does anyone
> know of a source for small 19" free-standing racks?  Say 10U or less...
> Preferably something that won't bankrupt me, can sit stablely on carpet,
> and has a chance at looking classy if properly decorated.  I was thinking

Look at this product:

http://www.krone.co.uk/pdf/minilan_1.pdf
http://www.krone.co.uk/pdf/minilan_2.pdf
http://www.krone.co.uk/pdf/minilan_3.pdf
http://www.krone.co.uk/pdf/minilan_4.pdf

I don't know how deep the RM is, so I cannot say if this rack is
deep enough. I think it fulfills your other criteria, though.

Regards,
Tomas V.
- --
This list is run automagically by Majordomo 1.94.4
Please send email questions to [email-masked]
To UNSUBSCRIBE: email [email-masked] with
"unsubscribe general" as the body of your message.

------------------------------

End of general-digest V2 #79
****************************

--
This list is run automagically by Majordomo 1.94.4
Please send email questions to [email-masked]
To UNSUBSCRIBE: email [email-masked] with
"unsubscribe general-digest" as the body of your message.